Packages - Packaging Request #1019

[feedreader] Add FeedReader package to PCR
2016-05-30 08:54 AM - jluttine

Status: fixed % Done: 100%
Priority: bug

Assignee:

Category:

Description

FeedReader is a modern desktop application designed to complement existing web-based RSS accounts.

Homepage: http://jangernert.qgithub.io/FeedReader/

GitHub: https://github.com/jangernert/feedreader/

License: GPLv3

Some AURs:

https://aur.archlinux.org/packages/feedreader-git/

https://aur.archlinux.org/packages/feedreader/

History

#1 - 2016-05-30 08:55 AM - jluttine

Integrates with OwnCloud.

#2 - 2016-05-30 08:48 PM - Anonymous

- Assignee set to Anonymous

#3 - 2016-05-30 08:57 PM - Anonymous

- Status changed from open to in progress

#4 - 2016-05-30 08:57 PM - Anonymous
- Subject changed from [feedreader] Add FeedReader package to [feedreader] Add FeedReader package to PCR

#5 - 2016-05-31 01:19 AM - Anonymous
- % Done changed from 0 to 100

- Status changed from in progress to fixed
